/*#top ul li a{padding: 0px 6px; color: #000;text-decoration:none;font-size:13px;margin-right:2px;}*/
input#searchinput{float:left;background-image:url('/images/Website/searchbg.png');width:221px;height:39px;border:0px solid;background-repeat:no-repeat;padding-top:0px;padding-left:5px;}
#spillerprofilimg{float:left;position:absolute;margin-top:2px;}
.bundlinkwide{margin-top:148px;}
#ytimg{margin-top:0px;}
.spiltreanimgsladder{float:left;text-align:center;width:292px;height:142px;margin-top:-29px;}
/* Safari-Chrom Hack */
@media screen and (-webkit-min-device-pixel-ratio:1){
/*
#top ul li a{padding: 0px 5px; color: #000;text-decoration:none;font-size:13px;margin-right:2px;}
#top ul{list-style: none; padding: 20px 0px 0px 0px; margin-left: 12px;}
*/
input#searchinput{height:39px;}
#spillerprofilimg{float:left;position:absolute;margin-top:0px;}
}

input#chk1, input#chk2{float:left;width:25px;margin-top:0px;}
input.chk{margin-top:-11px;}































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
